/* page-privacy */

/* ページヘッダー */
.privacy-page .site-main {
  background: url(../../images/privacy/privacy-bg.webp) no-repeat center center / cover;
}

/* コンテンツエリア */
.l-privacy-page {
  padding-block: 0 calc(100 / 1440 * 100cqi);
}

.l-privacy-page-card {
  width: calc(800 / 1440 * 100cqi);
  background-color: var(--umi-color-surface);
  padding: calc(30 / 1440 * 100cqi);
  font-weight: 500;
  margin-inline: auto;
}

/* ポリシー本文 */
.l-privacy-content p {
  font-size: 16px;
  line-height: 1.7;
  margin: 0 0 20px;

}

.l-privacy-content h2 {
  font-size: 24px;
  border-left: 3px solid #F5BB00;
  padding-left: 0.75rem;
  margin: 20px 0;
  line-height: 1.2;
}

.l-privacy-content h2:first-child {
  margin-top: 0;
}

.l-privacy-content ul {
  list-style: none;
  padding: 0;
  margin: 0 0 20px;
}

.l-privacy-content ul li {
  padding-left: 1em;
  text-indent: -1em;
}

.l-privacy-content ul li::before {
  content: "・";
}

@media screen and (min-width: 768px) {
  .privacy-page .c-page-header {
    padding-bottom: 80px;
  }
}

/* SP */
@media (max-width: 767px) {


  .l-privacy-page {
    padding-inline: 20px;
    padding-bottom: 80px;
  }

  .l-privacy-page-card {
    width: 100%;
    padding: 30px;
  }
}
